body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url("images_interface/bg_page.jpg");
	height:100%;  
}

input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-weight: normal;
	font-size: 11px;
}

textarea { 
     font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-weight: normal;
	font-size: 11px;
}

select { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-weight: normal;
	font-size: 11px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #003366;
	font-size: 20px;
	margin-top: 4px;
	margin-bottom: 8px;
}
h2{
	color: #330066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
}


.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #003366;
	font-size: 20px;
}

.h1special {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #006600;
	font-size: 14px;
}

.h2{
	color: #330066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 11px;
}

.hr
{
background-color:transparent;
color:#CCCCCC;
height:1px;
}

.PreLink_Submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
}

.PreLink_Email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 10px;
}

.PreLink_ParTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFF00;
	font-size: 12px;
}

.PreLink_NextPrev {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000066;
	font-size: 11px;
}	
.PreLink_CreativaSoftware {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 10px;
}
.PreLink_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 11px;
}

.Warning_10 {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.Link_mainmenu:link { color: #FFFFFF; text-decoration: none }
a.Link_mainmenu:active { color: #FFFFFF; text-decoration: none }
a.Link_mainmenu:visited { color: #FFFFFF; text-decoration: none }
a.Link_mainmenu:hover { color: #FFFFCC; text-decoration: none }

a.Link_Submenu:link { color: #FFFFFF; text-decoration: none }
a.Link_Submenu:active { color: #FFFFFF; text-decoration: none }
a.Link_Submenu:visited { color: #FFFFFF; text-decoration: none }
a.Link_Submenu:hover { color: #FFFFCC; text-decoration: none }
	
a.Link_pagetabs:link { color: #990066; text-decoration: none }
a.Link_pagetabs:active { color: #990066; text-decoration: none }
a.Link_pagetabs:visited { color: #990066; text-decoration: none }
a.Link_pagetabs:hover { color: #CC0000; text-decoration: none }

a.Link_Submenu2:link { color: #666666; text-decoration: none }
a.Link_Submenu2:active { color: #666666; text-decoration: none }
a.Link_Submenu2:visited { color: #666666; text-decoration: none }
a.Link_Submenu2:hover { color: #003466; text-decoration: none }

a.Link_Email:link { color: #FFFFFF; text-decoration: none }
a.Link_Email:active { color: #FFFFFF; text-decoration: none }
a.Link_Email:visited { color: #FFFFFF; text-decoration: none }
a.Link_Email:hover { color: #FFFFFF; text-decoration: underline }

a.Link_Black:link { color: #000000; text-decoration: none }
a.Link_Black:active { color: #000000; text-decoration: none }
a.Link_Black:visited { color: #000000; text-decoration: none }
a.Link_Black:hover { color: #000000; text-decoration: none }

a.Link_Grey:link { color: #999999; text-decoration: none }
a.Link_Grey:active { color: #999999; text-decoration: none }
a.Link_Grey:visited { color: #999999; text-decoration: none }
a.Link_Grey:hover { color: #999999; text-decoration: underline }

a.Link_WithinBody:link { color: #0066CC; text-decoration: none }
a.Link_WithinBody:active { color: #0066CC; text-decoration: none }
a.Link_WithinBody:visited { color: #0066CC; text-decoration: none }
a.Link_WithinBody:hover { color: #003399; text-decoration: underline }

a.Link_White:link { color: #FFFFFF; text-decoration: none }
a.Link_White:active { color: #FFFFFF; text-decoration: none }
a.Link_White:visited { color: #FFFFFF; text-decoration: none }
a.Link_White:hover { color: #FFFFFF; text-decoration: underline }

a.Link_copyline:link { color: #FFFFFF; text-decoration: none }
a.Link_copyline:active { color: #FFFFFF; text-decoration: none }
a.Link_copyline:visited { color: #FFFFFF; text-decoration: none }
a.Link_copyline:hover { color: #FFFFFF; text-decoration: none }

a.Link_Creativa:link { color: #FFFFFF; text-decoration: none }
a.Link_Creativa:active { color: #FFFFFF; text-decoration: none }
a.Link_Creativa:visited { color: #FFFFFF; text-decoration: none }
a.Link_Creativa:hover { color: #FFFFFF; text-decoration: underline }

a.Link_Footer:link { color: #ffffff; text-decoration: none }
a.Link_Footer:active { color: #ffffff; text-decoration: none }
a.Link_Footer:visited { color: #ffffff; text-decoration: none }
a.Link_Footer:hover { color: #FFFFCC; text-decoration: underline }

a:link { color: #0066CC; text-decoration: none }
a:active { color: #0066CC; text-decoration: none }
a:visited { color: #0066CC; text-decoration: none }
a:hover { color: #003399; text-decoration: underline }
